Subject: bug#23689: Daemon-mode on Windows - "w32-initialized" is set too early

From: Paul Moore <[email-masked]>
Date: Wed, 15 Jun 2016 08:08:06 +0100

On 15 June 2016 at 03:33, Eli Zaretskii <[email-masked]> wrote:
>> To give a concrete example, how would I ask Emacs to choose the first
>> of "Source Code Pro-12", "DevaVu Sans Mono-12", "Consolas-12" or
>> "Courier New-12" that was present on the machine?
>
> Make a fontset that includes all these fonts, and then use the fontset
> name in the default-frame-alist's 'font' parameter.

OK. Thanks for the explanation. I didn't know about that :-)
Paul